THAI COCONUT - Parent project #981

[PJ230062] Handy terminal
11 Apr 2025 15:49 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 15:49 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 06 Nov 2025 11:26 - Siriwilai Chaiwattanaphon
- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

19 Dec 2025
